HTML::SPECIAL Class Reference

`#include <HtmlBuilder.h>`

## Public Member Functions

| SPECIAL (const std::string &value, std::ostream &stream)

## Detailed Description

Definition at line 63 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

## SPECIAL()

HTML::SPECIAL::SPECIAL | ( | const std::string & | value,
|  | std::ostream & | stream
| ) |  |

inline

Definition at line 66 of file HtmlBuilder.h.

{
stream << "&" << value << ";";
}

The documentation for this class was generated from the following file:

- HtmlBuilder.h